#wa-compimage-ja5i6s8m61hrtc {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5i6s8m61htrc {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja5i6s8m61hueo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jafxygg87cs6oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compsubpage-jafxygg873lc6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafxygg873lc6w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafxygg873lc6w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jainz6i14r7g7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jainz6i14r7g7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jainz6i14r7g7k>.wa-container-vspacer {height:0px;}
#wa-comptext-ja5i6s8m56cpuw {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja5i6s8m56cz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5i6s8m56czu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5i6s8m56d0gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja5i6s8m56d12w {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-ja5i6s8m56d4tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jainyzt5321epk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jainyzt5321epk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainyzt5321epk>.wa-container-vspacer {height:0px;}
#wa-container-jainyzu0321lnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jainyzu0321lnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jainyzu0321lnk>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5i6s8m4ytd7c>.wa-item-rowspacer {height:25px;}
#wa-row-ja5i6s8m4ytdzc>.wa-item-rowspacer {height:50px;}
#wa-row-ja5i6s8m4yy4k0>.wa-item-rowspacer {height:10px;}
#wa-row-ja5i6s8m4yy6mo>.wa-item-rowspacer {height:5px;}
#wa-row-ja5i6s8m7148b4 {margin:0px 0px;}
#wa-row-ja5i6s8m7148b4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m71491s {margin:0px 0px;}
#wa-row-ja5i6s8m71491s>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7149sg {margin:0px 0px;}
#wa-row-ja5i6s8m7149sg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714cwg {margin:0px 0px;}
#wa-row-ja5i6s8m714cwg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714dhs {margin:0px 0px;}
#wa-row-ja5i6s8m714dhs>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e34 {margin:0px 0px;}
#wa-row-ja5i6s8m714e34>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e8g {margin:0px 0px;}
#wa-row-ja5i6s8m714e8g>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714eds {margin:0px 0px;}
#wa-row-ja5i6s8m714eds>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ej4 {margin:0px 0px;}
#wa-row-ja5i6s8m714ej4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ggg {margin:0px 0px;}
#wa-row-ja5i6s8m714ggg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714gls {margin:0px 0px;}
#wa-row-ja5i6s8m714gls>div {padding: 0px 0px;}
#wa-row-jafxygg84gicrk>.wa-item-rowspacer {height:10px;}
#wa-row-jafxygg84gidk0 {margin:0px 0px;}
#wa-row-jafxygg84gidk0>div {padding: 0px 0px;}
#wa-row-jafxygg84giduo {margin:0px 0px;}
#wa-row-jafxygg84giduo>div {padding: 0px 0px;}
#wa-row-jafxygg84gidy8 {margin:0px 0px;}
#wa-row-jafxygg84gidy8>div {padding: 0px 0px;}
#wa-row-jafxygg84giecg>.wa-item-rowspacer {height:25px;}
#wa-row-jainz6i14z2grc {margin:0px 0px;}
#wa-row-jainz6i14z2grc>div {padding: 0px 0px;}
#wa-sub-container-jainyztb321g94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainyztb321g94>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainyztb321g94>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainyzu0321ikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jainyzu0321ikg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainyzu0321ikg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainyzu4321kvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jainyzu4321kvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainyzu4321kvs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jainyzug321jc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jainyzug321jc8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jainyzug321jc8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7148b4 {margin:0px 0px;}
#wa-row-ja5i6s8m7148b4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m71491s {margin:0px 0px;}
#wa-row-ja5i6s8m71491s>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7149sg {margin:0px 0px;}
#wa-row-ja5i6s8m7149sg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714cwg {margin:0px 0px;}
#wa-row-ja5i6s8m714cwg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714dhs {margin:0px 0px;}
#wa-row-ja5i6s8m714dhs>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e34 {margin:0px 0px;}
#wa-row-ja5i6s8m714e34>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e8g {margin:0px 0px;}
#wa-row-ja5i6s8m714e8g>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714eds {margin:0px 0px;}
#wa-row-ja5i6s8m714eds>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ej4 {margin:0px 0px;}
#wa-row-ja5i6s8m714ej4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ggg {margin:0px 0px;}
#wa-row-ja5i6s8m714ggg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714gls {margin:0px 0px;}
#wa-row-ja5i6s8m714gls>div {padding: 0px 0px;}
#wa-row-jafxygg84gidk0 {margin:0px 0px;}
#wa-row-jafxygg84gidk0>div {padding: 0px 0px;}
#wa-row-jafxygg84giduo {margin:0px 0px;}
#wa-row-jafxygg84giduo>div {padding: 0px 0px;}
#wa-row-jafxygg84gidy8 {margin:0px 0px;}
#wa-row-jafxygg84gidy8>div {padding: 0px 0px;}
#wa-row-jainz6i14z2grc {margin:0px 0px;}
#wa-row-jainz6i14z2grc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7148b4 {margin:0px 0px;}
#wa-row-ja5i6s8m7148b4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m71491s {margin:0px 0px;}
#wa-row-ja5i6s8m71491s>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7149sg {margin:0px 0px;}
#wa-row-ja5i6s8m7149sg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714cwg {margin:0px 0px;}
#wa-row-ja5i6s8m714cwg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714dhs {margin:0px 0px;}
#wa-row-ja5i6s8m714dhs>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e34 {margin:0px 0px;}
#wa-row-ja5i6s8m714e34>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e8g {margin:0px 0px;}
#wa-row-ja5i6s8m714e8g>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714eds {margin:0px 0px;}
#wa-row-ja5i6s8m714eds>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ej4 {margin:0px 0px;}
#wa-row-ja5i6s8m714ej4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ggg {margin:0px 0px;}
#wa-row-ja5i6s8m714ggg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714gls {margin:0px 0px;}
#wa-row-ja5i6s8m714gls>div {padding: 0px 0px;}
#wa-row-jafxygg84gidk0 {margin:0px 0px;}
#wa-row-jafxygg84gidk0>div {padding: 0px 0px;}
#wa-row-jafxygg84giduo {margin:0px 0px;}
#wa-row-jafxygg84giduo>div {padding: 0px 0px;}
#wa-row-jafxygg84gidy8 {margin:0px 0px;}
#wa-row-jafxygg84gidy8>div {padding: 0px 0px;}
#wa-row-jainz6i14z2grc {margin:0px 0px;}
#wa-row-jainz6i14z2grc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7148b4 {margin:0px 0px;}
#wa-row-ja5i6s8m7148b4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m71491s {margin:0px 0px;}
#wa-row-ja5i6s8m71491s>div {padding: 0px 0px;}
#wa-row-ja5i6s8m7149sg {margin:0px 0px;}
#wa-row-ja5i6s8m7149sg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714cwg {margin:0px 0px;}
#wa-row-ja5i6s8m714cwg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714dhs {margin:0px 0px;}
#wa-row-ja5i6s8m714dhs>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e34 {margin:0px 0px;}
#wa-row-ja5i6s8m714e34>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714e8g {margin:0px 0px;}
#wa-row-ja5i6s8m714e8g>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714eds {margin:0px 0px;}
#wa-row-ja5i6s8m714eds>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ej4 {margin:0px 0px;}
#wa-row-ja5i6s8m714ej4>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714ggg {margin:0px 0px;}
#wa-row-ja5i6s8m714ggg>div {padding: 0px 0px;}
#wa-row-ja5i6s8m714gls {margin:0px 0px;}
#wa-row-ja5i6s8m714gls>div {padding: 0px 0px;}
#wa-row-jafxygg84gidk0 {margin:0px 0px;}
#wa-row-jafxygg84gidk0>div {padding: 0px 0px;}
#wa-row-jafxygg84giduo {margin:0px 0px;}
#wa-row-jafxygg84giduo>div {padding: 0px 0px;}
#wa-row-jafxygg84gidy8 {margin:0px 0px;}
#wa-row-jafxygg84gidy8>div {padding: 0px 0px;}
#wa-row-jainz6i14z2grc {margin:0px 0px;}
#wa-row-jainz6i14z2grc>div {padding: 0px 0px;}
}
